.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  /*background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');*/
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  background-color: green;
  background-image: url('https://images2.alphacoders.com/998/thumb-1920-998825.jpg');
  background-position: 50% 140px;
  background-size: auto 720px  ;
  /*background-repeat: no-repeat;*/
  font-family: 'PT Sans', sans-serif;
  color: grey;
  font-size: 14px;
  line-height: 24px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Cinzel, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Cinzel, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

a {
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
  color: gray;
  text-decoration: none;
}

a:hover {
  color: red;
}

a:active {
  text-decoration: none;
}

a:focus {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

.navigation-bar {
  overflow: visible;
  height: 100px;
  background-color: transparent;
}

.container {
  position: relative;
  width: 98%;
  max-width: 1420px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
}

.container.header-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.nav-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.wide {
  max-width: 1680px;
}

.container.top-bar-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.cc-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.navigation-block {
  background-image: radial-gradient(circle farthest-corner at 50% 50%, transparent 60%, #25172e 90%);
  background-position: 0px 0px, 50% 100%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.nav-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 150px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: gray;
  text-align: center;
  text-transform: uppercase;
}

.nav-item:hover {
  color: white;
  text-shadow: 0 0 14px rgba(126, 33, 255, 0.99);
  background-color: black;
  border-right: 2px solid green;
  border-left: 2px solid skyblue;
  border-radius: 30px;
  height: 54px;
  border-bottom: 5px solid red;
}

.nav-logo {
  display: block;
  margin-right: 20px;
  margin-left: 20px;
}

.nav-logo:hover {
  -webkit-filter: brightness(150%);
  filter: brightness(150%);
  color: yellow;
}

.nav-logo.mobile {
  display: none;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.top-nav-bar {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 5px solid #100a14;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#453155), to(#2a1e34));
  background-image: linear-gradient(180deg, #453155, #2a1e34);
}

.page-header-section {
  padding-top: 220px;
  padding-bottom: 220px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.page-header-section.other-pages {
  padding-top: 60px;
  padding-bottom: 60px;
}

.page-header-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 848px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.button {
  padding: 10px 40px;
  border-style: solid;
  border-width: 1px;
  border-color: yellow;
  border-radius: 14px;
  background-color: #2a1f35;
  color: gray;
  font-weight: 700;
  text-align: center;
}

.button:hover {
  border-color: green;
  background-color: white;
  color: black;
  font-weight: 900;
  font-size: 20px;
}

.button.cta {
  width: 250px;
  margin-top: 20px;
  padding: 20px;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  color: black;
  background-color: white;
}

.button.discord {
  width: 100%;
}

.button.download {
  width: 200px;
}

.button.download:hover {
  box-shadow: 0 0 20px 1px black;
  color: #f6c49d;
}

.button.download.coming-soon {
  background-color: #130d1a;
  opacity: 0.49;
}

.button.download.coming-soon:hover {
  border-color: green;
  box-shadow: none;
}

.header-text-img {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
}

.features-section {
  margin-top: -80px;
  margin-bottom: 40px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.features-3-col-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.feature-title {
  margin-top: 0px;
  margin-bottom: 5px;
  color: inherit;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.feature-block {
  display: -ms-grid;
  display: grid;
  padding: 20px 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 70px 1fr 70px;
  grid-template-columns: 70px 1fr 70px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border-style: solid;
  border-width: 1px;
  border-color: inherit;
  background-color: #1b1325;
  border-radius: 15px;
  background-image: url('../images/Footer-BG.jpg');
  background-position: 50% 50%;
  background-size: 120px;
  background-repeat: repeat;
  box-shadow: inset 0 0 13px 0 rgba(169, 48, 255, 0.15), 1px 1px 19px -9px #a930ff, 0 6px 20px -12px #000;
  line-height: 20px;
  text-align: center;
}

.feature-img-icon {
  width: 70px;
  height: 70px;
  -o-object-fit: contain;
  object-fit: contain;
}

.top-bar-div-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: blue;
}

.top-bar-div-flex:hover {
  color: yellow;
}

.top-bar-div-flex.no-hover:hover {
  color: #cca28b;
}

.top-bar-icon {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}

.nav-icon {
  width: 20px;
  height: 14px;
  margin-right: 5px;
}

.news-page-section {
  margin-bottom: 60px;
}

.news-2-col-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr minmax(320px, 455px);
  grid-template-columns: 1fr minmax(320px, 455px);
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.forum-news-content {
  margin-bottom: 20px;
  border: 1px solid #0e0813;
  background-color: #1b1325;
  background-image: url('../images/bg2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  background-size: 150px;
}

.play-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 60px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: white;
  background-color: #1b1325;
  box-shadow: 0 2px 20px 0 #000;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.play-btn:hover {
  border-color: #a930ff;
  background-color: #2e1b3f;
  box-shadow: 0 0 20px -7px #a930ff, 0 2px 20px 0 #000;
  color: #f6c49d;
}

.play-btn.cta {
  width: auto;
  margin-top: 20px;
  padding-right: 40px;
  padding-left: 40px;
  font-size: 22px;
}

.content-heading-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.news-post-title-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.news-post-sub-title {
  color: #7e6a99;
}

.news-post-title {
  font-family: Cinzel, sans-serif;
  color: #ffbe58;
  font-size: 18px;
  font-weight: 700;
  text-shadow: 1px 1px 10px #000;
}

.news-post-title:hover {
  color: #a930ff;
  text-shadow: 1px 1px 10px rgba(169, 48, 255, 0.43);
}

.footer-section {
  margin-top: 60px;
  padding-top: 60px;
  padding-bottom: 20px;
  border: 1px solid red;
  border-image: url('../images/playbtn.png');
  background-color: #1b1325;
  background-image: url('../images/Footer-BG.jpg');
  
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.news-post-content-container {
  overflow: hidden;
  max-height: 300px;
  padding-right: 20px;
  padding-left: 20px;
  background-image: url('../images/bg2.jpg');
}

.news-post-options-bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  padding: 10px 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #0e0813;
  background-color: rgba(9, 6, 12, 0.36);
}

.section-heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.content-box-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-style: solid;
  border-width: 1px;
  border-color: #0e0813;
  background-color: #1b1325;
  background-image: url('../images/Footer-BG.jpg');
  background-size: cover;
  background-position: 50% 50%;
  background-size: 100px;
}

.footer-logo {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.footer-logo:hover {
  opacity: 0.65;
  color: green;
}

.footer-logo.mobile {
  display: none;
}

.footer-grid {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 2.5fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 2.5fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.footer-list {
  list-style-type: none;
}

.footer-list-item-row {
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: center;
}

.footer-list-link {
  opacity: 0.5;
}

.footer-list-link:hover {
  opacity: 1;
  color: white;
  font-size: 20px;
}

.footer-list-heading {
  margin-bottom: 10px;
  font-family: Cinzel, sans-serif;
  color: green;
  font-size: 16px;
  text-align: center;
  font-weight: 900;
  border-bottom: 2px solid green;
}

.cta-page-section {
  margin-top: 60px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.horizontal-page-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 400px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #181220;
  border-bottom: 1px solid #0e0813;
  background-color: #1b1325;
  background-image: url('../images/Footer-BG.jpg');
}

.horizontal-page-section.raids {
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.horizontal-page-section.inferno {
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.horizontal-page-section.tournaments {
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.footer-cc-section {
  margin-top: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #534466;
}

.cta-title {
  font-family: Cinzel, sans-serif;
  color: #ffbe58;
  font-size: 52px;
  line-height: 52px;
  font-weight: 700;
}

.cta-content-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.small-paragraph {
  font-size: 13px;
  line-height: 18px;
}

.horizontal-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.horizontal-flex.right {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.title-block-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.content-heading {
  margin-top: 0px;
  color: white;
  font-size: 52px;
  line-height: 52px;
  text-align: center;
  font-weight: 700;
}

.content-feature-img {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 50%;
  height: 380px;
  margin-bottom: -180px;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 50% 0%;
  object-position: 50% 0%;
}

.content-feature-img.left {
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
}

.section-heading-icon {
  width: 28px;
  height: 24px;
  margin-right: 10px;
}

.section-heading-title {
  margin-top: 0px;
  margin-bottom: 0px;
}

.discord-body {
  margin-bottom: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(25%, transparent), to(rgba(9, 6, 12, 0.36)));
  background-image: linear-gradient(180deg, transparent 25%, rgba(9, 6, 12, 0.36));
}

.discord-inner-body {
  position: relative;
}

.channel-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #2a1a3f;
}

.discord-userlist {
  position: relative;
  overflow: auto;
  max-height: 300px;
  padding: 20px;
}

.discord-user {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.discord-user.hide {
  display: none;
}

.discord_avatar-img {
  width: 22px;
  height: 22px;
  margin-right: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #1b1325;
  border-radius: 50px;
}

.discord_avatar-img.online {
  border-style: solid;
  border-width: 1px;
  border-color: #00ff09;
}

.discord-member {
  color: #3cdd0b;
}

.discord-channel-name {
  font-family: Cinzel, sans-serif;
  font-size: 16px;
}

.discord-users-overlay {
  position: -webkit-sticky;
  position: sticky;
  z-index: 99;
  display: block;
  width: 350px;
  height: 350px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(26%, transparent), color-stop(99%, rgba(0, 0, 0, 0.29)), to(#1b1325));
  background-image: linear-gradient(180deg, transparent 26%, rgba(0, 0, 0, 0.29) 99%, #1b1325);
  -o-object-fit: cover;
  object-fit: cover;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.password-icon {
  width: 50px;
  margin-right: auto;
  margin-left: auto;
  -webkit-filter: brightness(1000%);
  filter: brightness(1000%);
}

.input-field {
  border-style: solid;
  border-width: 1px;
  border-color: #541b5c;
  background-color: #1b1325;
}

.input-field:focus {
  border-color: #a11bb4;
  color: #ffbe58;
}

.input-field::-webkit-input-placeholder {
  color: #4b4350;
}

.input-field:-ms-input-placeholder {
  color: #4b4350;
}

.input-field::-ms-input-placeholder {
  color: #4b4350;
}

.input-field::placeholder {
  color: #4b4350;
}

.play-btn-icon {
  height: 18px;
  margin-right: 10px;
}

.body-bg {
  background-image: url('../images/Header-BG.jpg');
  background-position: 50% 140px;
  background-size: auto 720px;
  background-repeat: no-repeat;
}

.sidebarr-block {
  margin-bottom: 20px;
}

.youtube-video {
  background-image: none;
}

.no-nav-page {
  background-position: 50% 50%;
  background-size: cover;
}

.topbar-icon {
  width: 20px;
  height: 14px;
  margin-right: 5px;
  opacity: 0.78;
}

.feature-text-block {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.page-title {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Cinzel, sans-serif;
  color: #ffce94;
  font-size: 62px;
  line-height: 72px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 18px #000;
}

.play-page-grid {
  display: -ms-grid;
  display: grid;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.play-box-block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 70px 1fr 70px;
  grid-template-columns: 70px 1fr 70px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border-style: solid;
  border-width: 1px;
  border-color: #7b07c5;
  background-color: #1b1325;
  background-image: url('../images/Content-bg-pattern.jpg');
  background-position: 50% 50%;
  background-size: 120px;
  background-repeat: repeat;
  box-shadow: 0 6px 20px -12px #000;
  line-height: 20px;
  text-align: center;
}

.play-box-block.coming-soon {
  -webkit-filter: blur(1px);
  filter: blur(1px);
}

.client-title {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #ffbe58;
  line-height: 32px;
}

.client-title-box {
  margin-bottom: 20px;
  padding: 20px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  border-bottom: 1px solid #0e0614;
  background-color: rgba(0, 0, 0, 0.25);
}

.client-image {
  width: 150px;
  height: 150px;
  margin-bottom: 20px;
}

.client-tag {
  position: absolute;
  top: -10px;
  bottom: auto;
  z-index: 99;
  padding: 0px 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #0e812a;
  border-radius: 20px;
  background-color: #0d521e;
  color: #fff4ec;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.client-tag.coming-soon {
  border-color: #3e2b57;
  background-color: #1b1325;
}

.client-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.play-page-text-block {
  max-width: 800px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  padding: 10px;
  border: 1px solid #7b07c5;
  background-color: #1b1325;
  background-image: url('../images/Content-bg-pattern.jpg');
  background-position: 50% 50%;
  background-size: 120px;
  background-repeat: repeat;
  text-align: center;
}

.red-text {
  color: #ff0e0e;
  font-size: 16px;
  text-shadow: 1px 1px 12px #000;
}

.countdown-title {
  margin-right: 5px;
  color: white;
}

@media screen and (max-width: 991px) {
  body {
    background-size: auto 500px;
  }

  .navigation-bar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 120px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .container {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .container.nav-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .nav-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .nav-item:hover {
    background-color: #33253f;
  }

  .nav-logo {
    display: none;
  }

  .nav-logo.mobile {
    display: block;
    width: 275px;
    height: 100px;
    margin-right: 0px;
    margin-left: 0px;
    background-image: url('../images/Mobile-logo.png');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .nav-menu {
    height: auto;
    background-color: #2a1f35;
  }

  .page-header-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .header-text-img {
    width: 90%;
  }

  .nav-menu-btn {
    border-style: solid;
    border-width: 1px;
    border-color: #100a14;
    background-color: #2a1f35;
  }

  .nav-menu-btn.w--open {
    background-color: #39284b;
    color: #a930ff;
  }

  .features-3-col-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .feature-title {
    line-height: 22px;
  }

  .feature-block {
    padding-right: 10px;
    padding-left: 10px;
  }

  .news-2-col-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .section-heading {
    text-align: center;
  }

  .footer-logo {
    padding-right: 0px;
    padding-left: 0px;
  }

  .footer-logo.mobile {
    display: block;
    width: 275px;
    height: 100px;
    margin-right: 0px;
    margin-left: 0px;
    background-image: url('../images/Mobile-logo.png');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .footer-grid {
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .horizontal-page-section {
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .cta-title {
    font-size: 40px;
    line-height: 48px;
  }

  .title-block-left {
    width: 50%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .content-heading {
    font-size: 32px;
    line-height: 32px;
  }

  .content-feature-img {
    width: 320px;
    height: 260px;
    margin-right: 40px;
    margin-bottom: -150px;
    margin-left: 40px;
    -o-object-fit: contain;
    object-fit: contain;
  }

  .page-title {
    font-size: 42px;
    line-height: 48px;
  }
}

@media screen and (max-width: 767px) {
  body {
    background-size: auto 500px;
  }

  .container.top-bar-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .nav-item {
    font-size: 16px;
    font-weight: 700;
  }

  .top-nav-bar {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .page-header-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .page-header-section.other-pages {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .button.read-more {
    margin-top: 10px;
  }

  .button.cta {
    padding: 10px 40px;
  }

  .top-bar-div-flex {
    margin-top: 4px;
    margin-bottom: 4px;
  }

  .top-bar-div-flex.right {
    display: none;
  }

  .nav-icon {
    width: 22px;
    height: 17px;
  }

  .play-btn {
    font-size: 22px;
  }

  .content-heading-block {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }

  .news-post-content-container {
    text-align: center;
  }

  .news-post-options-bar {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .cta-page-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .horizontal-page-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .cta-title {
    font-size: 32px;
    line-height: 40px;
  }

  .title-block-left {
    width: 200px;
  }

  .content-heading {
    font-size: 28px;
    line-height: 28px;
  }

  .content-feature-img {
    width: 300px;
    height: 240px;
    margin-right: 20px;
    margin-bottom: -110px;
    margin-left: 20px;
  }

  .topbar-icon {
    width: 22px;
    height: 17px;
  }

  .page-title {
    font-size: 38px;
    line-height: 42px;
  }
}

@media screen and (max-width: 479px) {
  body {
    background-position: 50% 100px;
    background-size: auto 400px;
  }

  .navigation-bar {
    height: 80px;
  }

  .container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .nav-logo.mobile {
    width: 176px;
    height: 64px;
    background-image: url('../images/Mobile-logo-xs.png');
  }

  .button.cta {
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
  }

  .header-text-img {
    width: 100%;
    margin-bottom: 10px;
  }

  .nav-menu-btn {
    padding: 12px;
  }

  .nav-menu-btn.w--open {
    background-color: #433053;
    color: #a930ff;
  }

  .features-section {
    margin-bottom: 0px;
  }

  .feature-title {
    margin-top: 10px;
    font-size: 18px;
    line-height: 22px;
  }

  .feature-block {
    padding: 20px 40px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    font-size: 14px;
    line-height: 18px;
  }

  .feature-img-icon {
    width: 50px;
    height: 50px;
  }

  .play-btn {
    padding: 10px 40px;
  }

  .footer-section {
    padding-top: 40px;
    padding-right: 20px;
    padding-left: 20px;
    background-image: none;
  }

  .section-heading {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .footer-logo.mobile {
    width: 176px;
    height: 64px;
    background-image: url('../images/Mobile-logo-xs.png');
  }

  .footer-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .footer-list-item-row {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .footer-list-link {
    opacity: 1;
  }

  .footer-list-heading {
    margin-bottom: 10px;
    color: #9b896d;
  }

  .cta-page-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .horizontal-page-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .footer-cc-section {
    margin-top: 10px;
  }

  .cta-title {
    font-size: 26px;
    text-align: center;
  }

  .horizontal-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .horizontal-flex.right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .content-heading {
    margin-bottom: 0px;
  }

  .content-feature-img {
    position: relative;
    left: auto;
    width: 250px;
    margin-top: 20px;
  }

  .page-title {
    font-size: 28px;
  }

  .play-page-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .play-box-block {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    font-size: 14px;
    line-height: 18px;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_590d626b-91ce-1a88-caae-30edb2b2441e-b2b243fb {
    -ms-grid-column-span: 4;
    grid-column-end: 5;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_3fbe31d9-991d-abf6-5ea5-a43b02c0e366-c60b6805 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-b0bac94e-4a86-edaf-ef65-81de0609026c-c60b6805 {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-_9d379855-0bb6-388a-02ee-9026cf6b3c09-c60b6805 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-f44becd6-3672-e39a-95e6-69de030d7786-c60b6805 {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-align: auto;
    align-self: auto;
  }

  #w-node-_5cdd6af9-c0b1-fe8f-a55e-7dd424db9153-c60b6805 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-b7aaf30e-33a0-aefd-cbe0-3e141318a994-c60b6805 {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-_590d626b-91ce-1a88-caae-30edb2b2441e-b2b243fb {
    -ms-grid-column-span: 2;
    grid-column-end: 2;
  }
}

